uuid:
  -
    value: ae23acb3-29f3-46f0-acb8-4fd2acd318cf
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: stony_road_at_mesta_village_south_chios_698081125.jpg
uri:
  -
    value: 'public://2019-10/stony_road_at_mesta_village_south_chios_698081125.jpg'
    url: /sites/default/files/2019-10/stony_road_at_mesta_village_south_chios_698081125.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1009664
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
